
ul.cmenu {margin:0px; padding:0px; list-style-type:none;}
ul.cmenu li {margin:0px; padding:0px; width:157px; height:43px; padding-bottom:4px; display:block;}
/*
	Полупрозрачные подложки для списков первого уровня
*/
	ul.cmenu li.brown a {background:url(/images/cmenu_brown_trans.png);}
	ul.cmenu li.red a {background:url(/images/cmenu_red_trans.png);}
	ul.cmenu li.blue a {background:url(/images/cmenu_blue_trans.png);}
	ul.cmenu li.green a {background:url(/images/cmenu_green_trans.png);}
	
ul.cmenu li em {margin:0px; padding:0px; display:block; position:absolute; width:49px; height:43px; background:url(/images/menu_flower_arrow.png) no-repeat;}
ul.cmenu li a {color:#fff; display:block; line-height:43px; margin-bottom:4px; text-align:left; text-decoration:none; font-size:18px; font-size:Times new roman; position:relative; z-index:2;}
ul.cmenu li span {display:block; padding-left:15px;}
ul.cmenu li.opened em,
ul.cmenu li.current em {background-image:url(/images/menu_flower_arrow_active.png);}

ul.cmenu.horiz li {float:left; width:auto;}
ul.cmenu.horiz li a {margin-right:2px;}
	ul.cmenu.horiz li:last-child a {margin-right:0px;}
ul.cmenu.horiz li a span {padding:0px 25px;}
ul.cmenu.horiz li {border-bottom:4px solid #e9e7ec;}
ul.cmenu.horiz li.current,
ul.cmenu.horiz li.opened {border-bottom-color:#959595;}

div.ammenu {position:absolute; background:#e9e7ec; padding:7px 0px 20px 12px; display:none;}
	div.ammenu.level0 {position:static; background:none; padding:0px; display:block;}

div.ammenu.level2 {margin-top:-47px; margin-left:162px;}
div.ammenu.level1 ul li.level1 {padding-right:5px;}
ul.cmenu li div.ammenu {padding:8px;}
ul.cmenu li div.ammenu ul li {width:220px; height:auto; padding:0px;}
ul.cmenu li div.ammenu a em {display:none;}
ul.cmenu li div.ammenu a {font-size:12px; line-height:14px; margin-bottom:2px; padding:3px 0px;}
	
ul.cmenu li div.ammenu a span {padding:0px 10px;}

ul.lmenu b,
ul.cmenu b {font-weight:normal;}
/*
	Полупрозрачные подложки для списков второго уровня
*/
	ul.cmenu li.brown div.ammenu,
	ul.lmenu li.level0.brown li.level1 a div,
	ul.lmenu li.level0.brown {background:url(/images/cmenu_sub_brown_trans.png);}
	ul.cmenu li.red div.ammenu,
	ul.lmenu li.level0.red li.level1 a div,
	ul.lmenu li.level0.red {background:url(/images/cmenu_sub_red_trans.png);}
	ul.cmenu li.blue div.ammenu,
	ul.lmenu li.level0.blue li.level1 a div,
	ul.lmenu li.level0.blue {background:url(/images/cmenu_sub_blue_trans.png);}
	ul.cmenu li.green div.ammenu,
	ul.lmenu li.level0.green li.level1 a div,
	ul.lmenu li.level0.green {background:url(/images/cmenu_sub_green_trans.png);}

ul li.opened > div.ammenu {display:block;}

ul.lmenu {margin:0px; padding:0px; list-style-type:none; display:block; color:#fff;}
ul.lmenu li {margin:0px; padding:0px; display:block;}
ul.lmenu.level0 {float:left; width:270px; margin-right:40px;}
ul.lmenu li.level0 {padding-bottom:5px; margin-bottom:20px;}
ul.lmenu li.level0 div {background:url(/images/leftmenu_flower.png) no-repeat; padding:10px; padding-top:20px; padding-bottom:5px; overflow:hidden; height:55px;}
ul.lmenu li.level0 span {font-size:45px; display:block; line-height:55px;}
ul.lmenu li.level0 span a {text-decoration:none; color:#fff;}
	ul.lmenu li.level0.current span,
	ul.lmenu li.level0.opened span {background:url(/images/sidebar_arrows.png) right top no-repeat;}
ul.lmenu li.level1 {margin-bottom:2px;}
ul.lmenu li.level1 a {color:#fff; font-size:12px; text-decoration:none; display:block; padding-left:15px; line-height:20px; }
ul.lmenu li.level1 a div {display:none; width:225px; height:251px; position:absolute; margin-left:255px; margin-top:-20px; padding:0px;}
	ul.lmenu li.level1.opened a div {display:block; z-index:100;}
/*
	Ссылки и DIVы с картинками
	 - левое меню
	 - подменю второго уровня
*/
	ul.cmenu li.level1.brown div.ammenu ul li.level2 a,
	ul.lmenu li.level0.brown li.level1 a {background:#785d45;}
	ul.cmenu li.level1.red div.ammenu ul li.level2 a,
	ul.lmenu li.level0.red li.level1 a {background:#c24b59;}
	ul.cmenu li.level1.blue div.ammenu ul li.level2 a,
	ul.lmenu li.level0.blue li.level1 a {background:#5370a4;}
	ul.cmenu li.level1.green div.ammenu ul li.level2 a,
	ul.lmenu li.level0.green li.level1 a {background:#929459;}
ul.lmenu li.level1 a div span {background:url(/images/leftmenu_over_back.png) no-repeat !important; padding:10px; text-align:right; width:205px;}
ul.lmenu li.level1 a div span p {font-size:24px; margin-left:33px; text-align:left;}
ul.lmenu li.level1 a div span em {margin-left:30px;}

/*
	Наведенные (выделенные) ссылки
	 - левое меню
	 - подменю второго уровня
*/
ul.cmenu li.level1.brown div.ammenu ul li.level2.opened a,
ul.cmenu li.level1.brown div.ammenu ul li.level2.current a,
ul.lmenu li.level0.brown li.level1.opened a,
ul.lmenu li.level0.brown li.level1.current a {background:#654b35;}
ul.cmenu li.level1.red div.ammenu ul li.level2.opened a,
ul.cmenu li.level1.red div.ammenu ul li.level2.current a,
ul.lmenu li.level0.red li.level1.opened a,
ul.lmenu li.level0.red li.level1.current a {background:#a1424c;}
ul.cmenu li.level1.blue div.ammenu ul li.level2.opened a,
ul.cmenu li.level1.blue div.ammenu ul li.level2.current a,
ul.lmenu li.level0.blue li.level1.opened a,
ul.lmenu li.level0.blue li.level1.current a {background:#3674a7;}
ul.cmenu li.level1.green div.ammenu ul li.level2.opened a,
ul.cmenu li.level1.green div.ammenu ul li.level2.current a,
ul.lmenu li.level0.green li.level1.opened a,
ul.lmenu li.level0.green li.level1.current a {background:#84854b;}
